{% extends "post.html" %}

{% set title = 'Drabble č. 11 (5. kolo)' %}

{% block content %}

  <h2>Drabble č. 11</h2>

  <p>Starý muž cítil tupou bolest v zátylku. Země se pod ním houpala a chtělo se mu zvracet. Bezděčně se dotkl místa, kde se jeho hlavy dotkl kámen. Něco teplého a lepkavého mu protékalo mezi prsty. Svou dlaň jakoby bezděčně otřel do bavlny, ve které byl zabalen. S myšlenkou, že zkrvavený plášť mu nechají, se svezl do prachu.</p>

  <p>V dálce slyšel nějaký rozčilený výrok, který komusi rozhořčeně vysvětloval, že ten plášť měl být jeho, ale teď si ho ten druhý může klidně nechat, když to celé podělal. Strhla se hádka, až se nakonec někomu novému ty dva předchozí povedlo uklidnit slovy: „Klídek, chlapci, kvůli plášti jsme ho nezabili, hlavně že máme toho koně.“</p>

  <p>Jeho kůň, kterého vedl přímo do hradních stájí. Už tam nikdy nedojde. Rána na hlavě byla stále otevřená a skrze ni ho opouštěl život.</p>

  <p>Několik hodin ležel jen tak v příkopu, než ho našli. Když zjistili, že mu už není pomoci, zabalili ho do jeho zarudlého pláště a odvezli na hrad. A unavený hlas, který už starý muž neslyšel, řekl: „podívejte, co ukryl v plášti. Vzor cejchu, který měl nejspíš jeho kůň vypálený. Nakreslete si, jak vypadá, objedeme všechny blízké trhy, hlavně ve Vielsku, tam pojedu sám.“</p>

  <p>O dva dny později stáli tři lapkové v řetězech ve stejné místnosti. Jeden z nich křičel: „Vedly vás k nám jen nějaké řeči. Ukažte mi toho, kdo mě udal.“</p>

  <p>„Ten už je před tebou v bezpečí,“ řekl unavený hlas.</p>

{% endblock %}
